package _05_类和对象基本使用.t;

/**
 * 类当中有两个属性两个行为
 * 属性: brand 品牌  price 价格
 * 行为: call 打电话  sendMsg 发送短信
 * 属性: 数据类型实现
 * 行为: 之前所学习方法
 */
public class Phone {
    String brand;
    double price;

    public  void call(){
        System.out.println("打电话");
    }

    public void sendMsg(){
        System.out.println("发送短信");
    }
}
